.version.index /* version checker */
{
	color: #00001F;
	background-color: #960335;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 6578px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -536px;
	padding-top: 1px;
	width: 0.01px;
}

#u4365
{
	z-index: 292;
	width: 384px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: -4px;
}

#u4368
{
	z-index: 293;
	width: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 316px;
}

#u4368:hover
{
	opacity: 0.18;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=18)";
	filter: alpha(opacity=18);
	width: 38px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#accordionu4370
{
	z-index: 295;
	width: 384px;
	border-color: #7F7F7F;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	position: relative;
	margin-right: -10000px;
}

#u4371
{
	z-index: 296;
	width: 384px;
	background-color: transparent;
	position: relative;
}

#u4409-3
{
	z-index: 297;
	width: 374px;
	min-height: 51px;
	-pie-box-shadow: 6px 6px 8px #D3D3D3;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.17);
	border-color: #FFFFFF;
	background-color: #2E2A25;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u4409-3:hover
{
	border-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 51px;
	width: 374px;
	margin: 0px;
}

#u4409-3:active
{
	border-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 51px;
	width: 374px;
	margin: 0px;
}

#u4409-3.AccordionPanelTabOpen
{
	border-style: none;
	border-color: transparent;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 51px;
	width: 374px;
	margin: 0px;
}

#u4409-3.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
}

#u4372
{
	z-index: 300;
	width: 384px;
	-pie-box-shadow: 0px 8px 8px #CECECE;
	box-shadow: 0px 8px 8px rgba(0,0,0,0.19);
	border-color: #FFFFFF;
	background-color: #2E2A25;
	position: relative;
}

#menuu4373
{
	z-index: 301;
	width: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u4381
{
	width: 376px;
	background-color: transparent;
	position: relative;
}

#u4384
{
	width: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 40px;
	position: relative;
	margin-right: -10000px;
}

#u4385-4
{
	width: 376px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #EBEBEB;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 20px;
}

#u4389
{
	width: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 40px;
	position: relative;
	margin-right: -10000px;
}

#u4391-4
{
	width: 376px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #EBEBEB;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 20px;
}

#u4398
{
	width: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 40px;
	position: relative;
	margin-right: -10000px;
}

#u4401-4
{
	width: 376px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #EBEBEB;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 20px;
}

#u4375
{
	width: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
}

#u4378-4
{
	width: 376px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #EBEBEB;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u4388,#u4395,#u4374,#u4402
{
	width: 376px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u4405
{
	width: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
}

#u4384.MuseMenuActive,#u4389.MuseMenuActive,#u4398.MuseMenuActive,#u4375.MuseMenuActive,#u4405.MuseMenuActive
{
	border-style: solid;
	border-color: #EBEBEB;
	width: 376px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	border-width: 1px 0px;
}

#u4406-4
{
	width: 376px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #EBEBEB;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u4384.MuseMenuActive #u4385-4,#u4389.MuseMenuActive #u4391-4,#u4398.MuseMenuActive #u4401-4,#u4375.MuseMenuActive #u4378-4,#u4405.MuseMenuActive #u4406-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 376px;
	margin: 0px -10000px 0px 0px;
}

#u4366
{
	z-index: 332;
	width: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 37px;
}

#u4366:hover
{
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	width: 167px;
	min-height: 0px;
	margin: 26px -10000px 0px 0px;
}

#slideshowu3906
{
	z-index: 252;
	width: 0.01px;
	height: 434px;
	position: relative;
}

#u3910
{
	position: absolute;
	width: 380px;
	height: 405px;
	background-color: transparent;
}

#u3910popup
{
	z-index: 253;
}

#u3921
{
	z-index: 254;
	width: 380px;
	height: 405px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3919
{
	z-index: 256;
	width: 380px;
	height: 405px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3915
{
	z-index: 258;
	width: 380px;
	height: 405px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3917
{
	z-index: 260;
	width: 380px;
	height: 405px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3923
{
	z-index: 262;
	width: 380px;
	height: 405px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3925
{
	z-index: 264;
	width: 380px;
	height: 405px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3911
{
	z-index: 266;
	width: 380px;
	height: 405px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3913
{
	z-index: 268;
	width: 380px;
	height: 405px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4507
{
	z-index: 270;
	width: 380px;
	height: 405px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3936
{
	position: absolute;
	width: 175px;
	top: 422px;
	left: 103px;
}

#u3936popup
{
	z-index: 272;
}

#u3945
{
	z-index: 273;
	width: 10px;
	height: 10px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
}

#u3945:hover
{
	border-color: #000000;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3943
{
	z-index: 275;
	width: 10px;
	height: 10px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u3943:hover
{
	border-color: #000000;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3947
{
	z-index: 277;
	width: 10px;
	height: 10px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 41px;
}

#u3947:hover
{
	border-color: #000000;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3939
{
	z-index: 279;
	width: 10px;
	height: 10px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u3939:hover
{
	border-color: #000000;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3949
{
	z-index: 281;
	width: 10px;
	height: 10px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 81px;
}

#u3949:hover
{
	border-color: #000000;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3951
{
	z-index: 283;
	width: 10px;
	height: 10px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 102px;
}

#u3951:hover
{
	border-color: #000000;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3937
{
	z-index: 285;
	width: 10px;
	height: 10px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u3937:hover
{
	border-color: #000000;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3941
{
	z-index: 287;
	width: 10px;
	height: 10px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 141px;
}

#u3941:hover
{
	border-color: #000000;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4510
{
	z-index: 289;
	width: 10px;
	height: 10px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 161px;
}

#u4510:hover
{
	border-color: #000000;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3945.SSSlideLinkSelected,#u3943.SSSlideLinkSelected,#u3947.SSSlideLinkSelected,#u3939.SSSlideLinkSelected,#u3949.SSSlideLinkSelected,#u3951.SSSlideLinkSelected,#u3937.SSSlideLinkSelected,#u3941.SSSlideLinkSelected,#u4510.SSSlideLinkSelected
{
	border-color: #515152;
	background-color: #515152;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	border-radius: 100px;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u4364
{
	z-index: 291;
	height: 71px;
	border-color: #000000;
	background-color: #2E2A25;
}

#u4364-bw
{
	z-index: 291;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#top
{
	margin-left: 295px;
	top: -429px;
	margin-bottom: -18px;
	position: relative;
}

#about
{
	left: -46px;
	top: -356px;
	margin-bottom: -18px;
	position: relative;
}

#about2
{
	margin-left: 295px;
	top: -116px;
	margin-bottom: -18px;
	position: relative;
}

#u1544-6
{
	z-index: 4;
	margin-top: 24px;
	position: relative;
}

#u1544-6_img
{
	display: block;
	vertical-align: top;
}

#u1545-8
{
	z-index: 10;
	width: 309px;
	min-height: 221px;
	background-color: transparent;
	line-height: 26px;
	text-align: center;
	font-size: 16px;
	color: #7F7F7F;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 35px;
	position: relative;
}

#u1545-2,#u1545-6
{
	padding-top: 12px;
}

#u1546-11
{
	z-index: 18;
	display: block;
	vertical-align: top;
	margin-left: 35px;
	margin-top: 26px;
	position: relative;
}

#u1548-16
{
	z-index: 39;
	display: block;
	vertical-align: top;
	margin-left: 35px;
	margin-top: 27px;
	position: relative;
}

#u1547-10
{
	z-index: 29;
	display: block;
	vertical-align: top;
	margin-left: 35px;
	margin-top: 27px;
	position: relative;
}

#platestwork
{
	width: 0.01px;
	margin-left: -85px;
	margin-top: 33px;
}

#latestwork
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 58px;
}

#u1549
{
	z-index: 55;
	min-height: 303px;
	border-color: #000000;
	padding-bottom: 55px;
	background: #FFFFFF url("../../images/studio%20-%20palm.jpg") no-repeat center center;
	background-size: cover;
}

#u1888-16
{
	z-index: 189;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 2px;
}

#u1549-bw
{
	z-index: 55;
	min-height: 303px;
}

#u1551-4
{
	z-index: 56;
	display: block;
	vertical-align: top;
	margin-left: 3px;
	margin-top: 39px;
	position: relative;
}

#u3550
{
	z-index: 207;
	width: 365px;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 27px;
	position: relative;
}

#u3550_img
{
	margin-left: -6px;
	margin-right: -3px;
}

#u3554
{
	z-index: 205;
	width: 365px;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 12px;
	position: relative;
}

#u3554_img
{
	margin-right: -3px;
}

#u3544
{
	z-index: 209;
	width: 365px;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 12px;
	position: relative;
}

#u3544_img
{
	margin-right: -2px;
}

#u3569
{
	z-index: 219;
	width: 365px;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 12px;
	position: relative;
}

#u3569_img
{
	margin-right: -8px;
	margin-bottom: -5px;
}

#u3566
{
	z-index: 217;
	width: 365px;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 12px;
	position: relative;
}

#u3566_img
{
	margin-right: -9px;
}

#u3556
{
	z-index: 211;
	width: 365px;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 12px;
	position: relative;
}

#u3556_img
{
	margin-left: -6px;
	margin-right: -9px;
	margin-bottom: -4px;
}

#u3548
{
	z-index: 215;
	width: 365px;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 37px;
	position: relative;
}

#u3548_img
{
	margin-right: -7px;
	margin-bottom: -5px;
}

#u3542
{
	z-index: 213;
	width: 365px;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 12px;
	position: relative;
}

#u3550_clip,#u3554_clip,#u3544_clip,#u3569_clip,#u3566_clip,#u3556_clip,#u3548_clip,#u3542_clip
{
	overflow: hidden;
	width: 365px;
	height: 249px;
}

#u3542_img
{
	margin-left: -12px;
	margin-right: -8px;
}

#pbrands
{
	width: 0.01px;
	margin-left: -60px;
	margin-top: 41px;
}

#brands
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 304px;
}

#u3597-19
{
	z-index: 230;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 96px;
}

#pu1613
{
	width: 0.01px;
	margin-left: -71px;
	margin-top: 41px;
}

#u1613
{
	z-index: 129;
	min-height: 861.5500000000038px;
	border-color: #000000;
	background-color: #2E2A25;
	padding-bottom: 0px;
}

#u1613_position_content
{
	padding-top: 54px;
	padding-bottom: 160px;
}

#u1614-4
{
	z-index: 130;
	display: block;
	vertical-align: top;
	position: relative;
}

#u3579
{
	z-index: 221;
	width: 302px;
	background-color: transparent;
	margin-left: 41px;
	margin-top: 8px;
	position: relative;
}

#u1862-8
{
	z-index: 154;
	width: 309px;
	min-height: 57px;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	margin-left: 35px;
	margin-top: 43px;
	position: relative;
}

#u1862-6
{
	padding-bottom: 1px;
	padding-top: 12px;
}

#u1613-bw
{
	z-index: 129;
	min-height: 861.5500000000038px;
}

#pamphletu1807
{
	z-index: 138;
	width: 0.01px;
	height: 120px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 709px;
	left: 68px;
}

#u1808
{
	z-index: 139;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 203px;
}

#u1810
{
	position: absolute;
	width: 90px;
	height: 17px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u1810
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1810:hover
{
	border-color: #999999;
	width: 90px;
	height: 17px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1810:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1810.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	width: 90px;
	height: 17px;
	min-height: 0px;
	margin: 0px;
}

#u1809
{
	position: absolute;
	width: 90px;
	height: 17px;
	border-color: #C4C4C4;
	background-color: transparent;
	left: 90px;
}

.ie #u1810.PamphletThumbSelected,.ie #u1809
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1809:hover
{
	border-color: #999999;
	width: 90px;
	height: 17px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1809:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1809.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	width: 90px;
	height: 17px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1809.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1818
{
	position: absolute;
	width: 380px;
	background-color: transparent;
}

#u1818popup
{
	z-index: 142;
}

#u1821
{
	z-index: 143;
	width: 380px;
	height: 121px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1827
{
	z-index: 144;
	width: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 37px;
}

#u1828
{
	z-index: 146;
	width: 98px;
	height: 102px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/4l-u1828-fr.png") no-repeat center center;
	background-size: contain;
}

#u1830
{
	z-index: 147;
	width: 98px;
	height: 102px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 104px;
	background: transparent url("../../images/5l-u1830-fr.png") no-repeat center center;
	background-size: contain;
}

#u1829
{
	z-index: 145;
	width: 98px;
	height: 102px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 205px;
	background: transparent url("../../images/3l-u1829-fr.png") no-repeat center center;
	background-size: contain;
}

#u1819
{
	z-index: 148;
	width: 380px;
	height: 121px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1822
{
	z-index: 149;
	width: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 13px;
}

#u1823
{
	z-index: 150;
	width: 122px;
	height: 121px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 242px;
	background: transparent url("../../images/2l-u1823-fr.png") no-repeat center center;
	background-size: contain;
}

#u1824
{
	z-index: 151;
	width: 251px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1825
{
	z-index: 152;
	width: 122px;
	height: 121px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/1l-u1825-fr.png") no-repeat center center;
	background-size: contain;
}

#u1826
{
	z-index: 153;
	width: 122px;
	height: 121px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 129px;
	background: transparent url("../../images/6l-u1826-fr.png") no-repeat center center;
	background-size: contain;
}

.MenuItem,.AccordionPanelTab,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#contact
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 480px;
}

#pu1594
{
	width: 0.01px;
}

#u1594
{
	z-index: 2;
	min-height: 508px;
	border-color: #000000;
	padding-bottom: 40px;
	background: #FFFFFF url("../../images/studio%20-%20sofa.jpg") no-repeat left center;
	background-size: cover;
}

#u1595
{
	z-index: 83;
	width: 336px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 23px;
}

#widgetu1596
{
	z-index: 84;
	width: 0.01px;
	height: 388px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#widgetu1600
{
	z-index: 85;
	width: 336px;
	height: 67px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#widgetu1600.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 336px;
	height: 67px;
	min-height: 0px;
	margin: -2px -10000px 0px 0px;
}

#u1603-4
{
	z-index: 86;
	width: 320px;
	min-height: 46px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	border-radius: 4px;
	line-height: 46px;
	font-size: 20px;
	text-indent: 10px;
	color: #515152;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	padding: 8px 6px 9px;
}

.html,#widgetu1600.non-empty-st #u1603-4
{
	background-color: #FFFFFF;
}

#widgetu1600:hover #u1603-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 9px;
	min-height: 46px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1600.focus-st #u1603-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 9px;
	min-height: 46px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1600.non-empty-st #u1603-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1600:hover #u1603-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1600.focus-st #u1603-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1605
{
	z-index: 90;
	width: 336px;
	height: 67px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: -2px;
}

#widgetu1605.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 336px;
	height: 67px;
	min-height: 0px;
	margin: 71px -10000px 0px 0px;
}

#u1607-4
{
	z-index: 91;
	width: 320px;
	min-height: 46px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	border-radius: 4px;
	line-height: 46px;
	font-size: 20px;
	text-indent: 10px;
	color: #515152;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	padding: 8px 6px 9px;
}

#widgetu1605.non-empty-st #u1607-4
{
	background-color: #FFFFFF;
}

#widgetu1605:hover #u1607-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 9px;
	min-height: 46px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1605.focus-st #u1607-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 9px;
	min-height: 46px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1600.fld-err-st #u1603-4,#widgetu1605.fld-err-st #u1607-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 9px;
	min-height: 46px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1605.non-empty-st #u1607-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1605:hover #u1607-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1605.focus-st #u1607-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1600_input,#widgetu1600_prompt,#widgetu1605_input,#widgetu1605_prompt
{
	width: 320px;
	min-height: 46px;
	color: #515152;
	font-family: source-sans-pro, sans-serif;
	font-size: 20px;
	font-weight: 300;
	padding: 8px 6px 9px;
}

#u1599-4
{
	z-index: 95;
	width: 334px;
	min-height: 22px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #00A99D;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
}

#widgetu1596.frm-sub-st #u1599-4 p
{
	color: #00A99D;
	text-align: center;
	font-size: 18px;
	line-height: 1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
}

#u1604-4
{
	z-index: 99;
	width: 334px;
	min-height: 22px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #EA6045;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
}

#widgetu1596.frm-sub-st #u1599-4,#widgetu1596.frm-subm-err-st #u1604-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 26px;
}

#widgetu1596.frm-subm-err-st #u1604-4 p
{
	color: #EA6045;
	text-align: center;
	font-size: 18px;
	line-height: 1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
}

#u1598-4
{
	z-index: 103;
	width: 334px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 20px;
	text-align: center;
	font-size: 20px;
	color: #F7931E;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
}

#widgetu1596.frm-subm-ok-st #u1598-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1596.frm-subm-ok-st #u1598-4 p
{
	color: #F7931E;
	text-align: center;
	font-size: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
}

#u1597-17
{
	z-index: 107;
	min-height: 56px;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 293px;
	left: 96px;
	background: url("../../images/u1597-17.png") no-repeat 0px 0px;
}

#u1597-17:hover
{
	background: url("../../images/u1597-17-r.png") no-repeat 0px 0px;
}

#u1597-17:active
{
	background: url("../../images/u1597-17-m.png") no-repeat 0px 0px;
}

#widgetu1596.frm-sub-st #u1597-17
{
	background: url("../../images/u1597-17-fs.png") no-repeat 0px 0px;
}

#widgetu1609
{
	z-index: 124;
	width: 336px;
	height: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: -2px;
}

#widgetu1609.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 336px;
	height: 133px;
	min-height: 0px;
	margin: 144px -10000px 0px 0px;
}

#u1612-4
{
	z-index: 125;
	width: 320px;
	min-height: 112px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	border-radius: 4px;
	line-height: 46px;
	font-size: 20px;
	text-indent: 10px;
	color: #515152;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	padding: 8px 6px 9px;
}

#widgetu1609.non-empty-st #u1612-4
{
	background-color: #FFFFFF;
}

#widgetu1609:hover #u1612-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 9px;
	min-height: 112px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1609.focus-st #u1612-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 9px;
	min-height: 112px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1609.fld-err-st #u1612-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 9px;
	min-height: 112px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1609.non-empty-st #u1612-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1609:hover #u1612-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1609.focus-st #u1612-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1600.fld-err-st #u1603-4 *,#widgetu1605.fld-err-st #u1607-4 *,#widgetu1609.fld-err-st #u1612-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1609_input,#widgetu1609_prompt
{
	width: 320px;
	min-height: 112px;
	color: #515152;
	font-family: source-sans-pro, sans-serif;
	font-size: 20px;
	font-weight: 300;
	padding: 8px 6px 9px;
}

#widgetu1600:hover #widgetu1600_input,#widgetu1600.focus-st #widgetu1600_input,#widgetu1600.fld-err-st #widgetu1600_input,#widgetu1600:hover #widgetu1600_prompt,#widgetu1600.focus-st #widgetu1600_prompt,#widgetu1600.fld-err-st #widgetu1600_prompt,#widgetu1605:hover #widgetu1605_input,#widgetu1605.focus-st #widgetu1605_input,#widgetu1605.fld-err-st #widgetu1605_input,#widgetu1605:hover #widgetu1605_prompt,#widgetu1605.focus-st #widgetu1605_prompt,#widgetu1605.fld-err-st #widgetu1605_prompt,#widgetu1609:hover #widgetu1609_input,#widgetu1609.focus-st #widgetu1609_input,#widgetu1609.fld-err-st #widgetu1609_input,#widgetu1609:hover #widgetu1609_prompt,#widgetu1609.focus-st #widgetu1609_prompt,#widgetu1609.fld-err-st #widgetu1609_prompt
{
	padding-top: 8px;
	padding-bottom: 9px;
}

#widgetu1600.non-empty-st #widgetu1600_prompt,#widgetu1605.non-empty-st #widgetu1605_prompt,#widgetu1609.non-empty-st #widgetu1609_prompt
{
	visibility: hidden;
}

#u1594-bw
{
	z-index: 2;
	min-height: 508px;
}

#u1752-4
{
	z-index: 134;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
}

#pu1558
{
	width: 0.01px;
	margin-top: -23px;
}

#u1558
{
	z-index: 60;
	min-height: 719px;
	border-color: #000000;
	background-color: #2E2A25;
	padding: 17px 14px 30px;
}

#u1556
{
	z-index: 74;
	width: 352px;
	min-height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1571
{
	z-index: 61;
	width: 262px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 8px;
	margin-top: 30px;
	position: relative;
}

#u1573-4
{
	z-index: 62;
	display: block;
	vertical-align: top;
	left: -1px;
	position: relative;
}

#u1572-8
{
	z-index: 66;
	width: 262px;
	min-height: 31px;
	background-color: transparent;
	line-height: 22px;
	text-align: left;
	font-size: 16px;
	color: #E0DCDC;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 2px;
	position: relative;
}

#u1572-3,#u1572-5
{
	text-decoration: none;
	color: #FFFFFF;
	font-weight: 300;
}

#u1881
{
	z-index: 167;
	width: 294px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 8px;
	margin-top: 20px;
	position: relative;
}

#u1883-4
{
	z-index: 168;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: -2px;
}

#u1882-13
{
	z-index: 172;
	width: 294px;
	min-height: 87px;
	background-color: transparent;
	line-height: 22px;
	text-align: left;
	font-size: 16px;
	color: #E0DCDC;
	font-family: source-sans-pro, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#u1882-5
{
	font-weight: 400;
}

#u1572,#u1572-2,#u1882-2
{
	color: #FBB534;
}

#u1882-3
{
	color: #2E2A25;
}

#u1882-4
{
	color: #FFFFFF;
	font-weight: 300;
}

#u1882,#u1882-11
{
	font-weight: 300;
}

#u1882-6
{
	color: #FBB534;
	font-weight: 400;
}

#u1882-8
{
	color: #FFFFFF;
}

#u1882-9
{
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u3586
{
	z-index: 227;
	width: 98px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 8px;
	margin-top: 46px;
	position: relative;
}

#u3588
{
	z-index: 228;
	width: 45px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/g.png") no-repeat left top;
	background-size: contain;
}

#u3588:hover
{
	width: 45px;
	height: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/g-layer%201%20copy.png") no-repeat left top;
	background-size: contain;
}

#u3588:active
{
	width: 45px;
	height: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/g.png") no-repeat left top;
	background-size: contain;
}

#u3587
{
	z-index: 229;
	width: 45px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	left: 53px;
	background: transparent url("../../images/in.png") no-repeat left top;
	background-size: contain;
}

#u3587:hover
{
	width: 45px;
	height: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/in-layer%201%20copy.png") no-repeat left top;
	background-size: contain;
}

#u3587:active
{
	width: 45px;
	height: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/in.png") no-repeat left top;
	background-size: contain;
}

#u1574-4
{
	z-index: 75;
	display: block;
	vertical-align: top;
	margin-left: 7px;
	margin-top: 48px;
	position: relative;
}

#u1575-4
{
	z-index: 79;
	width: 205px;
	min-height: 18px;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	font-size: 12px;
	color: #515152;
	margin-left: 8px;
	margin-top: 1px;
	position: relative;
}

#u1558-bw
{
	z-index: 60;
	min-height: 719px;
}

#u1872
{
	z-index: 165;
	height: 72px;
	width: 43px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 675px;
	left: 316px;
	background: url("../../images/u1872.png") no-repeat 0px 0px;
}

#u1872:hover
{
	background: url("../../images/u1872-r.png") no-repeat 0px 0px;
}

#u1903
{
	z-index: 186;
	position: relative;
	width: 193px;
	margin-right: -10000px;
	margin-top: 253px;
	left: 173px;
}

#u1903_states
{
	height: 62px;
	width: 193px;
	vertical-align: top;
	background: url("../../images/u1903_states.png") no-repeat 0px 0px;
}

#u1903:hover #u1903_states
{
	background: url("../../images/u1903_states-r.png") no-repeat 0px 0px;
}

#u1903:active #u1903_states
{
	background: url("../../images/u1903_states-m.png") no-repeat 0px 0px;
}

#u3585-4
{
	z-index: 223;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 545px;
	left: 26px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 514px;
}

#page .verticalspacer
{
	clear: both;
}

